*{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}

/**CUSTOM STRUCTURAL CLASSES**/
#toprow{
	height:10px;
	background:#012973;
	position:relative;
	z-index:10;
}
#headrow{
	background:#e1e2e3;
	position:relative;
	/*z-index:100;*/
}
#logo-col, #headrow .container {
	position:relative;
}
#hot-buttons {
	z-index: 100;
	top: 138px;
}
#logo-col{
	z-index:1000;
}
#hot-buttons a {
	float:left;
}
.logo {
	position:relative;
	z-index:1000;
	margin:0px -40px -35px 0;
	pointer-events: none;
}
#headerbox-row{
	position:absolute;
	z-index:10;
}
#headerbox{
	border-left:10px solid #ffad01;
	background:rgba(0,0,0,.5);
	box-shadow:0px 4px 2px rgba(0,0,0,.30);
	padding:10px;
}
.btn {
	background-color: Transparent;
    background-repeat:no-repeat;
	color:#012973;
    border: none;
    cursor:pointer;
    overflow: hidden; 
	float:none;
	font-size:15px;
	font-weight:bold;
}


.btn-primary:hover{
	background-color: Transparent;
    background-repeat:no-repeat;
	color:#000;
    border: none;
    cursor:pointer;
    overflow: hidden; 
}
.btn-success{
	background-color:#06C;
    background-repeat:no-repeat;
	color:#FFF;
    border: none;
    overflow: hidden; 
}
.btn-success:hover{
	background-color:#03C;
    background-repeat:no-repeat;
	color:#FFF;
    border: none;
    overflow: hidden; 
}
#footer-top {
	border-top:2px solid #012973;
	background:#012973;
	color:#FFF;
	padding:10px 0;
}
#footer-outer {
	margin-top:-15px;
	background:#012973;
	position:relative;
	z-index:10;
	min-height:60px;
	color:#FFF;
	font-size:12px;
	padding:20px;
}
#footer a {
	color:#FFF; 
}
#footer a:hover{
	color:#09F; 
}
#footer h3 {
	margin:0;
	padding:0;
}

#copyrow {
	background:#0497fe;
	color:#FFF;
}

#copyrow a {
	color:#d1d1d1;
}
a{
	color:#e40b12;
}
a:focus, a:hover{
	color:#4e0000;
	text-decoration:none;
}
#body-main {
	background:#FFF;
	min-height:400px;
	margin-bottom:15px;
}
.floatright{
	float:right;
}
.box{
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	border:2px solid #000000;
	background-color:#C80203;
	color:#FFF;
}
.headtextlg{
	color:#FFF;
	font-family: 'Source Sans Pro', sans-serif;
	font-size:60px;
	font-weight:bold;
}
.headtextmd{
	color:#FFF;
	font-family: 'Source Sans Pro', sans-serif;
	font-size:40px;
	font-weight:bold;
}
.headtextsm{
	color:#FFF;
	font-family: 'Source Sans Pro', sans-serif;
	font-size:16px;
}
.shadow{
	box-shadow:0px 4px 2px rgba(0,0,0,.30);
}
h1{
	color:#0497fe;
	font-size:30px;
	font-weight:bold;
	font-family: 'Source Sans Pro', sans-serif;
}
h2{
	color:#ffb60a;
	font-size:26px;
	font-weight:bold;
	font-family: 'Source Sans Pro', sans-serif;
}
.homebox {
	min-height:100%;
	margin-bottom:15px;
	border-radius:10px;
}
.border{
	border-style: solid;
	border-width:2px;
	color:#000;
}
span span.r {
	color: #609bfb;
}
.fa, .far, .fas{
    font-size: 50px;
	color:#7b7777;
}
/* Padding Styles */
.no-pad {
	padding-left:0!important;
	padding-right:0!important;
}

.low-pad {
	padding-left:5px!important;
	padding-right:5px!important;
}

.hi-pad {
	padding-left:30px!important;
	padding-right:30px!important;
}

.v-pad {
	padding-top:15px!important;
	padding-bottom:15px!important;
}

.v-pad-low {
	padding-top:5px!important;
	padding-bottom:5px!important;
}

.v-pad-hi {
	padding-top:30px!important;
	padding-bottom:30px!important;
}
.v-pad-hi2 {
	padding-top:50px!important;
}
/**/

/* Table Display */

.display-table {
	float:none!important;
	display:table!important;
	overflow:hidden;
}

.display-table-cell {
	float:none!important;
	display:table-cell!important;
}

/**/

.clearfix {
	clear:both!important;
}

/* For WordPress */
.alignleft {
	float:left;
	margin-right:10px;
}

.alignright {
	float:right;
	margin-left:10px;
}
/**/


/**FORM VALIDATION**/

#captcha {
	display:inline-block;
}

input.error, select.error, textarea.error {
	border:1px solid red;
}

.errormsg {
	display:block;
	width:100%;
	position:relative;
}

.red {
	color:red!important;
}

label.error {
	color:red!important;
	font-size:13px!important;
	z-index:1000;
	font-weight:normal;
	width:auto;
	position:absolute;
	top:-3px;
	left:10px;
	background:#FFF;
	border:1px solid #bbb;
	border-radius:5px;
	padding:8px;
	box-shadow:2px 2px 4px rgba(0,0,0,0.15);
}

label.error:before {
	content:"";
	position:absolute;
	border-style:solid;
	border-color:#bbb transparent;
	display:block;
	width:0;
	top:-10px; 
	bottom:auto;
	left:20px;
	border-width:0 10px 10px;
}

label.error:after {
	content:"";
	position:absolute;
	border-style:solid;
	border-color:#fff transparent;
	display:block;
	width:0;
	top:-9px;
	bottom:auto;
	left:21px;
	border-width:0 9px 9px;
}


/**MOBILE HOT BUTTONS**/

#mobile-hb-container{
	position:absolute;
	width:100%;
	height:50px;
	padding-right:44px;
}

#mobile-hot-buttons {
	width:250px;/* Must be total width of buttons */
	height:50px;/* Must be height of buttons */
	margin:0 auto;
}

#mobile-hot-buttons a {
	float:left;
}

@media (min-width: 768px) {
	#mobile-hb-container{
		display:none!important;
	}
}

/**NAVBAR**/

.navbar {
	min-height:0;
	margin-bottom:0;
	border:none;
	border-radius:0!important;	
}

.navbar-header {
	position:relative;
}

.navbar-default {
	border-top: 2px solid #0497fe;
	background:#012973!important;
	border-bottom: 2px solid #0497fe;
	z-index:1;
}
.nav>li>a{
	padding:10px 35px;
}

/* Link Styles */
.navbar-default .navbar-nav>li>a {
	color:#FFF;
	font-family: 'Source Sans Pro', sans-serif;
	font-size:15px;

}
.navbar-default .navbar-nav>li>a>span {font-family: 'Source Sans Pro', sans-serif;;font-size:15px}
/* Link Hover Styles */
.navbar-default .navbar-nav>li>a:hover,.navbar-default .navbar-nav>li>a:focus {
	color:#000;
	background-color:#0497fe;
	background-image:url(../images/carrot.png);
	background-repeat:no-repeat;
	background-position:center top;
}
.navbar-default .navbar-nav>li>a>span:hover {color:#000;}
/* Open Link Styles (when dropdown is open) */
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
	background-color:#e7e7e7;
	box-shadow:0px 4px 2px rgba(0,0,0,.30);
}

#headerrow {z-index:0;position:relative}
@media (max-width: 767px) {
	
	.navbar-nav li a {
		border-bottom:1px solid #000;
		font-size:14px;
		padding-top:15px;
		padding-bottom:15px;
	}
	
	.navbar-default .navbar-nav .open .dropdown-menu>li>a {
		padding-top:15px;
		padding-bottom:15px;
		color:#fff;
		font-size:15px;
		padding-left:55px;
	}
	
	.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
		color:#EEE!important;
	}
	
	.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
		color:#EEE;
	}
}

.navbar-default .navbar-toggle {
    border-color: #ddd;
	background:#FFF;
}

/**DELETE THIS SECTION IF YOU DO NOT WANT FULL WIDTH EQUAL SPACED NAV**/
/**vvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvv**/
@media (min-width: 768px) {

}

/**^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^**/
/**DELETE THIS SECTION IF YOU DO NOT WANT FULL WIDTH EQUAL SPACED NAV**/



/**SIZE SPECIFIC STYLES**/

/**COMBINATIONS**/

/**SS, XS & SM**/
@media (max-width: 991px) {
#copyrow {
	background:#0497fe;
	color:#FFF;
	height:40px;
}
#footer-outer {
	margin-top:-15px;
	background:#012973;
	position:relative;
	z-index:10;
	min-height:60px;
	color:#FFF;
	font-size:12px;
	padding:20px;
}
}

/**SS, XS, SM & MD**/
@media (max-width: 1199px) {
	
}

/**SM, MD & LG**/
@media (min-width: 768px) {
	#hot-buttons {
	right: 18px;
	}
	
}

/**MD & LG**/
@media (min-width: 992px) {

}

/**INDIVIDUAL SIZES**/

/**XS**/
@media (max-width: 767px) {
	
}

/**SUPERSMALL**/
@media (max-width: 400px) {

}

/**SM**/
@media (min-width: 768px) and (max-width: 991px) {
	.nav>li>a{
		padding:10px 20px;
	}
	#headerbox{
		width: 165%;
		margin-top:1%;
	}
	.headtextlg{
		color:#FFF;
		font-family: 'Source Sans Pro', sans-serif;
		font-size:30px;
		font-weight:bold;
	}
	.headtextmd{
		color:#FFF;
		font-family: 'Source Sans Pro', sans-serif;
		font-size:20px;
		font-weight:bold;
	}
}

/**MD**/
@media (min-width: 992px) and (max-width: 1199px) {
	.nav>li>a{
		padding:10px 35px;
	}
	#headerbox{
		width: 100%;
		margin-top:10%;
	}
	.headtextlg{
		color:#FFF;
		font-family: 'Source Sans Pro', sans-serif;
		font-size:30px;
		font-weight:bold;
	}
	.headtextmd{
		color:#FFF;
		font-family: 'Source Sans Pro', sans-serif;
		font-size:20px;
		font-weight:bold;
	}
}

/**LG**/
@media (min-width: 1200px) {
	.nav>li>a{
		padding:10px 35px;
	}
	#headerbox{
		width: 100%;
		margin-top:5%;
	}
	
}
/**XLLG**/
@media (min-width: 1400px) {
	#headerbox{
		width: 100%;
		margin-top:10%;
	}
}
/**XLLLG**/
@media (min-width: 1500px) {
	#headerbox{
		width: 100%;
		margin-top:15%;
	}
}
/**XLLLLG**/
@media (min-width: 1600px) {
	#headerbox{
		width: 100%;
		margin-top:20%;
	}
}
/**XLLLLG**/
@media (min-width: 1800px) {
	#headerbox{
		width: 100%;
		margin-top:30%;
	}
}

